﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .gallery-wrapper img {
    width: 100%; }
  .search-panel h3 {
    font-size: 26px; }
  .button, .button.tiny, .finance-info-applyl {
    color: #fff;
    background: #111111;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-applyl:hover {
      background: #000;
      color: #fff; }
  .finance-info-apply {
    color: #fff;
    background: #111111;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .finance-info-apply:hover {
      background: #000;
      color: #fff; }
  .inner-wrap.home {
    background: #231f20; }
  .home header {
    background: none; }
  header {
    background: #111111;
    padding-top: 1rem; }
    header .logo {
      padding: 2rem 1rem 3rem; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: bold;
      text-transform: uppercase;
      font-family: "Oswald", sans-serif; }
    .section1-wrapper .swiper-slide-active .title {
      color: #222; }
  .home footer {
    border: none; }
  footer {
    background: url(../../Userfiles/Image/grain-bg.jpg) center top repeat; }
    footer .copyright {
      clear: both;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #323232;
      font-size: 12px;
      line-height: 18px;
      padding: 1.5rem 0;
      font-family: "Roboto", sans-serif; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #323232;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #707070;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  #top-section {
    padding: 1rem 0; }
    #top-section .img-lg {
      display: none; }
  #pnl-section {
    padding-bottom: 1rem; }
    #pnl-section h1 {
      font-family: "Oswald", sans-serif;
      color: #fff;
      font-weight: bold;
      line-height: 1.2;
      text-align: center;
      text-transform: uppercase; }
    #pnl-section li {
      margin: 2rem 0;
      padding-left: 80px;
      position: relative; }
      #pnl-section li .img {
        position: absolute;
        left: 0;
        top: 0.5rem; }
      #pnl-section li h2 {
        font-family: "Oswald", sans-serif;
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 0 0.5rem;
        color: #ebebeb;
        line-height: 1; }
      #pnl-section li p {
        font-size: 15px;
        color: #fff;
        line-height: 1.2;
        font-family: "Roboto", sans-serif;
        font-weight: 300; }
  .lighter-bg {
    background: url(../../Userfiles/Image/grain-bg.jpg) center top repeat; }
  .vehicle-small-wrap .price-wrapper, .vehicle-small-wrap .price, .vehicle-small-wrap .price-wrapper .price {
    color: #fff !important; }
  #featured-section {
    padding: 2rem 0; }
    #featured-section ul.small-block-grid-1 {
      margin: 0 -2px; }
    #featured-section .sp-footer {
      margin: 0 0 0.5rem;
      border-top: none; }
      #featured-section .sp-footer .sp {
        padding: 0 0 0.375rem;
        font-family: "Roboto", sans-serif; }
      #featured-section .sp-footer table {
        margin-bottom: 0; }
      #featured-section .sp-footer td {
        font-size: 10px;
        color: #878787; }
    #featured-section .vehicle:nth-child(n+2) {
      display: none; }
    #featured-section .clean-car-reebate-fee span {
      display: flex;
      justify-content: flex-start;
      align-items: center; }
    #featured-section .clean-car-reebate-fee .sp-hover-close {
      float: right; }
    #featured-section .vehicle-inner {
      position: relative; }
      #featured-section .vehicle-inner .clean-car-reebate-fee {
        display: block;
        text-align: left;
        margin-top: 0.25rem;
        position: static; }
        #featured-section .vehicle-inner .clean-car-reebate-fee img {
          width: auto; }
      #featured-section .vehicle-inner .clean-car-reebate-fee-details {
        max-width: none;
        margin-left: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details .disclaimer {
          display: block;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          height: 100%;
          top: 0; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details a {
          text-align: right;
          width: 100%; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0;
      /*.retail {
                color: #d5d5d5;
                font-size: 24px;
                display: block;
                line-height: 0.6;
                padding-top: 0.5rem;
            }*/ }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      #featured-section .vehicle-info h6 {
        color: #000000;
        font-size: 18px;
        font-weight: bold;
        font-family: "Roboto", sans-serif;
        margin: 1rem 0 0; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        color: #7d7d7d;
        font-weight: 400;
        font-size: 18px;
        font-family: "Roboto", sans-serif; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs, #featured-section .vehicle-info .retail, #featured-section .vehicle-info .pre {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        display: none; }
  .divide-line .sep {
    position: relative; }
    .divide-line .sep:before {
      width: 100%;
      height: 2px;
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      background: #a7a9ac; }
  #about-section {
    padding-top: 3rem;
    padding-bottom: 5rem; }
    #about-section h2 {
      font-size: 30px;
      font-weight: 600;
      color: #e52528;
      margin-bottom: 1rem;
      font-family: "Oswald", sans-serif; }
      #about-section h2 span {
        color: #000000; }
    #about-section p {
      color: #313131; }
    #about-section .col-2 .outline-border {
      position: relative;
      border-top: 1px solid #aaacaf;
      border-left: 1px solid #aaacaf;
      border-right: 1px solid #aaacaf;
      padding: 28px 28px 59px; }
      #about-section .col-2 .outline-border:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 31px;
        height: 1px;
        background: #aaacaf; }
      #about-section .col-2 .outline-border:after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 31px;
        height: 1px;
        background: #aaacaf; }
      #about-section .col-2 .outline-border span {
        position: absolute;
        bottom: -40px;
        font-style: italic;
        color: #545454;
        font-size: 15px;
        line-height: 1.2;
        max-width: 217px;
        margin: auto;
        text-align: center;
        left: 40px; }
  #map-section {
    padding-bottom: 0; }
    #map-section .google-map {
      display: block;
      height: 280px; }
    #map-section .custom-map {
      width: 100%;
      height: 280px;
      background: url(../../Userfiles/Image/map.jpg) 50% 50% no-repeat;
      background-size: cover; }
  .custom-map {
    width: 100%;
    height: 280px;
    background: url(../../Userfiles/Image/map.jpg) 50% 50% no-repeat;
    background-size: cover; } }

@media only screen and (min-width: 470px) {
  footer .copyright {
    padding: 0;
    line-height: 60px; }
    footer .copyright i {
      display: inline; } }

/* min-width 641px, 40.063em medium screens */
/* min-width 1024px, large screens */
@media only screen and (min-width: 40.063em) {
  header {
    padding: 0.5rem 0 0; }
    header .logo {
      padding: 2rem 0 1.5rem;
      max-width: 733px;
      text-align: left;
      margin: 0; }
  nav.navigation {
    background: #ffffff;
    max-width: 970px;
    width: 100%;
    margin: auto;
    position: relative; }
    nav.navigation ul.main {
      height: 70px;
      max-width: 650px;
      padding-left: 1.5rem; }
      nav.navigation ul.main li {
        float: left; }
      nav.navigation ul.main li.has-submenu {
        position: relative; }
        nav.navigation ul.main li.has-submenu:hover ul.sub {
          display: block; }
      nav.navigation ul.main a {
        line-height: 2;
        display: block;
        position: relative;
        font-family: "Oswald", sans-serif;
        font-weight: 600;
        font-size: 20px;
        text-transform: uppercase;
        color: #000000;
        padding: 18px 1.75rem 10px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.3); }
      nav.navigation ul.main a.active, nav.navigation ul.main a:hover {
        color: #e52528;
        font-weight: 600; }
    nav.navigation i.icon-arrow-down2 {
      font-size: 19px;
      vertical-align: middle; }
    nav.navigation ul.sub {
      position: absolute;
      z-index: 10;
      display: none;
      top: 65px;
      left: -20px;
      width: 250px;
      background: #19103c; }
      nav.navigation ul.sub li {
        text-align: left; }
      nav.navigation ul.sub a {
        font-size: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
        color: #d6d2e6; }
    nav.navigation .contact-info {
      position: absolute;
      right: 3.5rem;
      top: 1.5rem;
      color: #fff;
      text-transform: uppercase;
      font-family: "Oswald", sans-serif;
      font-weight: 600;
      text-align: right;
      font-size: 20px;
      line-height: 1.2;
      text-shadow: 1px 1px rgba(0, 0, 0, 0.3); }
  #top-section {
    padding: 0; }
    #top-section .img-lg {
      display: block; }
    #top-section .img-sm {
      display: none; }
  #pnl-section {
    padding: 3rem 0 3rem; }
    #pnl-section h1 {
      font-size: 32px;
      margin-bottom: 2.5rem; }
    #pnl-section ul {
      display: table;
      width: 100%;
      padding: 1rem 0 0; }
    #pnl-section li {
      width: 33.3%;
      float: left;
      padding-right: 1rem;
      margin: 0; }
      #pnl-section li h2 {
        font-size: 18px;
        line-height: 1.4; }
      #pnl-section li p {
        font-size: 16px; }
  .divide-line .sep {
    margin: auto; }
  #featured-section {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 3rem; }
    #featured-section .vehicle {
      padding-bottom: 1rem; }
    #featured-section .vehicle:nth-child(n+2) {
      display: block; }
    #featured-section .vehicle-info h6 {
      font-size: 20px;
      padding-bottom: 0.25rem; }
    #featured-section .vehicle-info .price-wrapper {
      margin-top: -0.5rem; }
    #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
      font-size: 20px; }
    #featured-section .vehicle-info .retail {
      padding-top: 1.75rem;
      line-height: 1px; }
  #about-section {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 4.5rem; }
    #about-section h2 {
      font-size: 30px;
      background-position: 145px center;
      font-family: "Oswald", sans-serif; }
    #about-section p {
      font-size: 16px;
      margin-bottom: 0.875rem;
      line-height: 1.3; }
    #about-section .col-2 {
      padding-top: 4.25rem; }
  footer {
    padding-bottom: 0.5rem; }
  footer .copyright {
    padding: 1rem 0 1.5rem; }
  .body-container {
    position: relative;
    z-index: 1; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
